Kerbal Space Program - Bug #7940

Contract heat shield
04/01/2016 09:01 AM - Whiskybob

Status: Closed Start date:
Severity: Low % Done:
Assignee:
Category:
Target version:

Version: Not Applicable Language:

Platform: Windows Mod Related:

Expansion:

04/01/2016
100%

English (US)
No

Description

Hello there , when u get contract to test Heat shield at some speed and attitude when contract req is completed right click menu on
heat shield during flight ( 1,25m ) doesnt contain option for "run test" - Therefore u cant complete contract.

History

#1 - 04/01/2016 06:21 PM - Squelch

- Status changed from New to Need More Info

Please could you provide more detail? Is this report for 1.1 prerelease?

#2 - 04/19/2016 08:45 PM - Whiskybob

| am so sorry , that contract was for 2,5m version ( iam so dumb ) please close this issue.

#3 - 07/17/2016 09:44 AM - TriggerAu

- Status changed from Need More Info to Needs Clarification

#4 - 08/09/2019 06:19 PM - chris.fulton
- Status changed from Needs Clarification to Resolved

- % Done changed from 0 to 100

#5 - 08/09/2019 06:19 PM - chris.fulton

- Status changed from Resolved to Closed
